p{
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding: 1em 3em 1em 3em;
    background-color: #D9D9D9;
    margin: 3%;
    border-radius: 1em;
    text-align: justify;
}



#div1{
    display: flex;
    flex-direction: row;
    justify-content: center;
    padding: 10px 20px 10px 20px;
    background-color: #D9D9D9;margin: 3%;
    border-radius: 22px;
    text-align: justify;

}

chambre{
    object-position: center

}